Subject: [Ietf-and-github] git - Update to a Meeting Session Request for IETF 104

From: Kent Watsen <[email-masked]>
Date: Wed, 13 Feb 2019 17:09:16 +0000

> This was just me updating my own likely conflicts.
>
> The WG has been approved for chartering and the announcement should go out shortly. Paul Hoffman
> and Chris Wood have agreed to co-chair (thank you!). If you know you want to attend this WG session
> at IETF 104 and you don’t see important conflicts listed, please get in touch with them.
> Thanks, Alissa 

Sorry for the late response, but I'd like to attend/present at this meeting.  I'm working on tooling for parts
of this (will send out a link in a little bit).  My WG conflicts are NETCONF and netmod but, worse, I leave
Prague Thursday morning.

Thanks,
Kent